/*
Theme Name:  Transexpo Child Theme
Description: Child theme for the Transexpo theme
Author:      ThemeMount
Author URI:  http://themeforest.net/user/thememount
Template:    transexpo
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */


.tm-empty-sidebar #primary {
    float: left;
}

.tm-boxes-carousel-arrows-side .thememount-boxes-row-wrapper:hover .slick-prev {
    left: 0;
}

.tm-boxes-carousel-arrows-side .thememount-boxes-row-wrapper:hover .slick-next {
    right: 0;
}

.multi-columns-row .col-lg-6:nth-child(2n + 3) {
    clear: none;
}

i.tm-transexpo-icon-wechat:before {
    content: "\f1d7";
    font-family: "fontawesome";
}

i.tm-transexpo-icon-zalo:before {
    content: "";
    background: url(./images/zalo-white.png);
    width: 1em;
    height: 1em;
    background-size: 1em;
}

.archive .thememount-box.post,
.blog .thememount-box.post {
    padding: 0 15px;
}

.tm-post-prev-next-buttons,
.thememount-post-comment-w.tm-post-icon-box {
    display: none !important;
}

.thememount-box-blog-classic .tm_classic_post_icon .tm-post-format-icon-wrapper .tm-post-icon-box:after {
    opacity: 0;
}

body {
    color: #333;
}

#site-header-menu #site-navigation div.nav-menu > ul > li > a, .tm-mmmenu-override-yes #site-header-menu #site-navigation .mega-menu-wrap .mega-menu.mega-menu-horizontal > li.mega-menu-item > a {
    font-weight: 700;
}

.tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h4, .tm-vc_general.tm-vc_cta3.tm-vc_cta3-color-transparent.tm-cta3-only .tm-vc_cta3-content .tm-vc_cta3-headers h4 {
    color: #7CB342;
}

.tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h2 {
    color: #333;
    font-weight: 600;
}li.vc_tta-tab {
    border-bottom: 3px solid #7CB342;
}


#sidebar-right .widget-title {
    font-weight: 700;
    text-transform: uppercase;
    color: #7CB342;
}

.wpcf7-form .select2-container {
    width: 100% !important;
}.wpcf7 input[type="file"] {
    cursor: pointer;
    font-size: 16px;
}


.select2-container .select2-selection--single {
    height: 55px;
    background: #fff !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 55px !important;
    padding-left: 20px;
    color: #999 !important;
    font-weight: 400 !important;
    font-size: 14px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 55px !important;
}

aside#sidebar-right > div > .widget {
    padding: 10px;
    background: #fff !important;
    box-shadow: 0 0 30px 0 rgb(0 0 0 / 8%);
}


@media (max-width: 1280px) {
    .tm-empty-sidebar #primary {
        float: left;
        width: 100%;
    }

    body.thememount-page-full-width #content .site-main .entry-content>.wpb_row.vc_row-fluid {
        padding-top: 35px;
    }

    body.thememount-page-full-width #content .site-main .entry-content>.wpb_row.vc_row-fluid {
        padding-bottom: 35px;
    }

    .tm-element-heading-wrapper:not(.tm-seperator-none) .tm-vc_general.tm-vc_cta3 .tm-vc_cta3-content-header {
        padding-bottom: 30px;
    }
}

@media (max-width: 768px) {
    .need-shipping-box > div {
        margin-bottom: 35px;
    }

    .wpb-js-composer .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta.vc_general .vc_tta-tab>a {
        padding: 14px;
    }    .tm-element-heading-wrapper .tm-vc_general .tm-vc_cta3_content-container .tm-vc_cta3-content .tm-vc_cta3-content-header h2 {
        font-size: 28px !important;
    }

}


@media (max-width: 480px) {


    .wpb-js-composer .vc_tta-color-skincolor.vc_tta-style-classic.vc_tta.vc_general .vc_tta-panel-body {
        padding: 10px 15px;
    }
}